Avid Pro Audio Community

Avid Pro Audio Community (http://duc.avid.com/index.php)
-   003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) (http://duc.avid.com/forumdisplay.php?f=17)
-   -   Win7 64 Bit: Which Plugins Don't work (http://duc.avid.com/showthread.php?t=279566)

markus44uk 08-07-2010 05:45 PM

Win7 64 Bit: Which Plugins Don't work
 
I think it would be a big help if people who are using Win7 64 and PT 8.04 could start identifying plugins that aren't working....

I've been having issues with Massey Tape Head ever since I upgraded to PT8.

Haven't done the win7 upgrade yet...will get to it soon though

albee1952 08-07-2010 08:58 PM

Re: Win7 64 Bit: Which Plugins Don't work
 
I don't have any Massey plugins myself, but everything else is working fine here.

hebro1 08-07-2010 11:24 PM

Re: Win7 64 Bit: Which Plugins Don't work
 
I have Massey installed with NO Problems . . . You may want to try re-installing them!!!
Peace:-)

spkguitar 08-08-2010 06:59 AM

Re: Win7 64 Bit: Which Plugins Don't work
 
There's no RTAS version of Ivory currently that will install on W7/64. (unless I'm missing some kind of trick)

EGS 08-09-2010 09:12 AM

Re: Win7 64 Bit: Which Plugins Don't work
 
Quote:

Originally Posted by spkguitar (Post 1648636)
There's no RTAS version of Ivory currently that will install on W7/64. (unless I'm missing some kind of trick)

Wow, that's not good about Ivory; anybody have a solution?:eek: Will I be able to use Reason 3 on a new W7/64/i7/8.04 build? I don't really want to buy the Reason 4 upgrade if I don't have to. Thanks !!!

spkguitar 08-09-2010 09:49 AM

Re: Win7 64 Bit: Which Plugins Don't work
 
Quote:

Originally Posted by EGS (Post 1649070)
Wow, that's not good about Ivory; anybody have a solution?

The solution is to wrap it with the FXPansion VST-RTAS adapter. This allows it to be usable in new sessions, but really sucks for existing sessions.

Quote:

Originally Posted by EGS (Post 1649070)
Will I be able to use Reason 3 on a new W7/64/i7/8.04 build? I don't really want to buy the Reason 4 upgrade if I don't have to. Thanks !!!

Not sure about Reason 3 since I already have 4, but...

While Reason 3 is extremely useful, it is getting a little "long in the tooth", so to speak. Reason 5 is set for a release date of August 25 of this year (2010), so you will soon be actually two versions behind. I'm pretty sure Propellerheads isn't going to support R3 in W7/64 at all (Reason 4.0.1 is currently the only version officially supported in W7), so you're on your own as far as compatibility with that goes.

Basically, if you want to be sure, upgrade. If not... good luck! :D

misterdmz 08-09-2010 10:05 AM

Re: Win7 64 Bit: Which Plugins Don't work
 
Quote:

Originally Posted by EGS (Post 1649070)
Wow, that's not good about Ivory; anybody have a solution?:eek: Will I be able to use Reason 3 on a new W7/64/i7/8.04 build? I don't really want to buy the Reason 4 upgrade if I don't have to. Thanks !!!

I couldnt get Reason 3 to run in W7/8.0.4, had to upgrade to 4 with the last update.


All times are GMT -7. The time now is 05:11 PM.

Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com